img {
    width: 90%;
}
.homepage {
    height: 80%;
}
video#bgvid {
    height: 90%;
    width: 100%;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    object-fit: cover;
  }

  @media screen and (min-width : 600px) {
    .centered {
        padding-right: 90px;
    }
  }